### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-app/common/ecl-app.component.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties

- Public Optional language

###### Methods

- preventDefault

### Constructor

`constructor(language?: EclLanguage)`

Parameters :

Name | Type | Optional
language | `EclLanguage` | Yes

### Properties

Public Optional language
Type : `EclLanguage`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""